.header {height:194px;}
.header-middle {height:111px;margin:0 0 20px;display:flex;flex-flow:row;justify-content:space-between;align-items:center;}
.header-middle-left {text-align:left;text-transform:none;line-height:125%;width:200px;height:30px;margin-top:85px;}
.header-middle-right {width:200px;text-align:center;margin-top:20px;text-transform:none;}
.header-middle-right img {height:75px;display:block;margin:0 auto 3px;}
.logo {display:block;}
.logo img {max-height:81px;}
.logo .subtitle {display:block;font-family:"Roboto",sans-serif;font-size:12px;margin-top:16px;font-weight:400;letter-spacing:1px;}
.sticky-header .header .logo img {max-height:36px;margin-top:-5px;}
.sticky-header .header .logo .subtitle {display:none;}
body.sticky-header .header .header-middle {width:180px;}
body.sticky-header .header-middle-left, body.sticky-header .header-middle-right {display:none;}
.header-title {width:calc(100% - 336px);}
.header-top .pages-menu > li:not(.editions-menu) {display:list-item;}
.main-menu > li.current::after {bottom:-12px;}
.footer .logo img {height:60px;width:auto;}
.footer .logo .subtitle {font-size:10px;text-transform:uppercase;}
.cols1-sub {margin-top:30px;float:left;display:block;}
.nlsignup .text .big {font-size:42px;line-height:42px;}
.topics-tabs li {white-space:nowrap;}
.page-template-search-cse .gcsc-branding {clear:both;margin-top:35px;display:block;}
.cse .gsc-webResult.gsc-result:hover, .gsc-webResult.gsc-result:hover, .gsc-webResult.gsc-result.gsc-promotion:hover, .gsc-results .gsc-imageResult-classic:hover, .gsc-results .gsc-imageResult-column:hover {border-left:none !important;border-bottom:1px solid #000 !important;}
.sidebar #hp_section_1 .cols6 .item.template5.negative:first-child {border-top:1px solid;}
/* Magazin Widget */
.magazines_ajt .sub-title {display:block;font-size:16px;margin-top:10px;}
/* other */
.ob-widget {clear:both;}
.OUTBRAIN + .OUTBRAIN, .OUTBRAIN + .comments {margin-top:30px;}

/* Features special single */
.article.features.features-special{margin-bottom:70px;}
.features-half.article.features .header-content .writer-details,
.features-half .article-header {background:#1e1e1e;}
.features-half.features-special .header-content .underline {color: rgba(255,255,255,0.9);width: 100%;margin-bottom: 40px;}
.features-half .image-caption,
.features-half .header-content .writer-details,
.features-half .header-content .social-small.social-writer li a::before,
.features-half.article.features .header-content .under-headline .wrap-byline > span a::before,
.features-half.article.features .header-content .under-headline .wrap-byline > span::before,
.features-half.article.features .header-content .under-headline .wrap-byline > span,
.features-half .header-content .byline {color:rgba(255,255,255,0.75);}
.single-features-special .social-header.social li,
.features-half.article .header-content .under-headline > div .byline .add-after::after,
.features-half .header-content .byline a,
.features-special .label + .overline::before,
.features-special .above-headline span,
.mobile .features-half.features-special .article-header .media .rslides_tabs li:not(.rslides_here),
.features-special.article.features .article-header .headline,
.features-special .article-header .media .caption ,
.features-special .article-header .media .rslides li .rslides_caption {color:#fff;}


/* Transparent Header */
body.sticky-header.small-header.header-transparent {
	padding-top: 0;
}

body.sticky-header.small-header.header-transparent .header {
    background: rgba(30, 30, 30, 0.5);
    transition: inherit;
    color: #fff;
}

body.sticky-header.small-header.header-transparent .header-bottom,
body.sticky-header.small-header.header-transparent {
    background-color: transparent;
    transition: background-color 1s;
}

body.sticky-header.small-header.header-transparent .header.open {
    background: rgba(30,30,30,1) !important;
    transition: background 1s !important;
}